% extends 'layout.html' %}

{% block content %}
<div class="timeline">
  <div class="followings half">
    <h2>팔로잉 목록</h2>
    {% if user.Followings %}
    {% for following in user.Followings %}
    <div>{{following.nick}}</div>
    {% endfor %}
    {% endif %}
  </div>
  <div class="followers half">
    <h2>팔로워 목록</h2>
    {% if user.Followers %}
    {% for follower in user.Followers %}
    <div>{{follower.nick}}</div>
    {% endfor %}
    {% endif %}
  </div>
</div>
{% endblock %}